@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,400italic,700,700italic);

* {
	margin:0px;
	padding:0px;
}

html {
	overflow-y:scroll;
}

body {
	font-family:'Ubuntu', sans-serif;
    background:url(body.jpg) repeat-x #dfdfdf;
    font-size:15px;
    line-height:20px;
    color:#333333;
}

#wrapper {
	margin:0px auto;
	width:980px;
}

#logo {
	background:url(logo.png);	
	height:184px;
	width:171px;
	float:right;
	display:block;
}

#left {
	float:left;
	width:190px;
	padding:60px 30px 20px 0px;
}

#address {
	font-size:13px;
	line-height:16px;
	font-style:italic;
	text-align:right;
}

#address a {
	text-decoration:none;
	color:#dd631a;
}

#social_media {
	display:none;
	padding-top:40px;
}

#social_media a {
	background:url(social_media.png);	
	display:block;
	margin-left:17px;
	float:right;
	width:36px;
	height:35px;
}

#social_media #twitter {
	background-position:-53px 0px;
}

#social_media #linkedin {
	background-position:-106px 0px;
}

#content {
	margin-left:220px;
}

#footer {
	clear:both;
	margin:50px 0px 0px 220px;
	border-top:1px solid #ffffff;
	font-size:13px;
	line-height:30px;
	font-style:italic;	
}

#footer a {
	color:#dd631a;
	text-decoration:none;
}

/* Menu -------------------------------------- */

#menu {
	padding-bottom:60px;
}

#menu ul {
	clear:both;
	padding-top:55px;
	list-style:none;
	text-align:right;
	font-size:22px;
	line-height:38px;
	border-bottom:1px 
}

#menu li.level_1 { 
	padding-bottom:1px;
	background:url(menu_li.png) bottom right no-repeat;	
	position:relative;
}

#menu a.level_1 { 
	display:block;
	text-decoration:none;
	color:#333333;	
}

#menu span {
	display:block;
	padding-right:5px;	
}

#menu a.level_1 span {
	line-height:26px;
	padding:6px 5px 6px 0px;	
}

#menu li.level_1.active span,
#menu li.level_1:hover span { 
	background:url(menu_a.png) right center repeat-y;
}

#menu ul.level_2_wrapper {
	position:absolute;
	left:100%;
	top:0px;
	display:none;	
	padding:0px 0px 0px 5px;
	z-index:999;
}

#menu li.level_1:hover ul.level_2_wrapper {
	display:block;	
}

#menu ul.level_2 {
	font-size:20px;
	line-height:32px;
	padding-top:0px;
	background:#ffffff;
	-moz-box-shadow:0px 0px 6px 0px #aaaaaa;
  	-webkit-box-shadow:0px 0px 6px 0px #aaaaaa;
	box-shadow:0px 0px 6px 0px #aaaaaa;
}

#menu li.level_2 { 
	position:relative;
}

#menu a.level_2 { 
	color:#000000;
	display:block;
	padding:0px 15px;
	text-align:left;
	text-decoration:none;
}

#menu a.level_2:hover {
	background:url(menu_a_level_2.png) left center repeat-y;
}

#menu ul.level_3_wrapper {
	position:absolute;
	top:0px;
	left:100%;
	display:none;	
	padding:0px 0px 0px 5px;
}

#menu li.level_2:hover ul.level_3_wrapper {
	display:block;	
}

#menu ul.level_3 {
	font-size:15px;
	line-height:29px;
	padding-top:0px;
	background:#ffffff;
	-moz-box-shadow:0px 0px 6px 0px #aaaaaa;
  	-webkit-box-shadow:0px 0px 6px 0px #aaaaaa;
	box-shadow:0px 0px 6px 0px #aaaaaa;
}

#menu a.level_3 { 
	color:#000000;
	display:block;
	padding:0px 10px;
	text-align:left;
	text-decoration:none;
}

#menu a.level_3:hover {
	background:url(menu_a_level_3.png) left center repeat-y;
}

/* General ----------------------------------- */

.clear {
	clear:both;	
}

p {
	padding-bottom:20px;	
}

a img {
	border:none;	
}

.cycle-slideshow,
.header_image {
	-moz-box-shadow:0px 0px 6px 0px #aaaaaa;
  	-webkit-box-shadow:0px 0px 6px 0px #aaaaaa;
	box-shadow:0px 0px 6px 0px #aaaaaa;	
}

.header_image img {
	display:block;
}

.tinymcewysiwyg .photo {
	float:left;
	margin-right:30px;
}

.tinymcewysiwyg {
	padding:45px 40px 20px 40px;
	background:url("tinymce.jpg") repeat-x center bottom #ffffff;
}

.tinymcewysiwyg.weiss {
	background: #ffffff;
}

.tinymcewysiwyg.zusammen {
	padding-top:0px;
}

.question,
.tinymcewysiwyg li a {
	padding-left:20px;
	line-height:26px;
	background:url(li.png) center left no-repeat;
	list-style:none;
}

.tinymcewysiwyg ul {
	padding-bottom:20px;	
}

.tinymcewysiwyg li {
	margin-left:20px;	
}

.tinymcewysiwyg li.no_disc {
	list-style:none;	
	margin-left:0px;
}

.question,
.tinymcewysiwyg a {
	color:#dd631a;
	text-decoration:none;
	cursor:pointer;
}

#address a:hover,
.question:hover,
#footer a:hover,
.tinymcewysiwyg a:hover {
	color:#666666;	
}

.question.open {
	background:url(open.png) center left no-repeat;
}

.answer {
	display:none;
}

.tinymcewysiwyg.teaser {
	padding:30px 15px 20px 0px;
	background:url("tinymce.jpg") repeat-x center bottom #ffffff;
}

.tinymcewysiwyg.teaser.no_image {
	padding:30px 40px 20px 40px;
}

.teaser_image {
	float:left;
	margin-right:25px;
	-moz-box-shadow:0px 0px 6px 0px #aaaaaa;
  	-webkit-box-shadow:0px 0px 6px 0px #aaaaaa;
	box-shadow:0px 0px 6px 0px #aaaaaa;		
}

.teaser.rechts {
	padding:30px 0px 20px 40px;	
}

.teaser.rechts.no_image {
	padding:30px 40px 20px 40px;
}

.rechts .teaser_image {
	float:right;
	margin-right:0px;
	margin-left:25px;	
}

.tinymcewysiwyg a.more {
	display:inline-block;
	background:url(more.png) right center no-repeat;
	line-height:32px;
	padding:0px 10px;
	text-decoration:none;
	color:#000000;
}

h1 {
	font-size:30px;
	line-height:35px;
	font-weight:normal;
	padding-bottom:25px;
}


h2 {
	font-size:22px;
	line-height:30px;
	font-weight:normal;
	padding-bottom:15px;
}

#map_canvas {
	width:100%;
	height:460px;
	-moz-box-shadow:0px 0px 6px 0px #aaaaaa;
  	-webkit-box-shadow:0px 0px 6px 0px #aaaaaa;
	box-shadow:0px 0px 6px 0px #aaaaaa;	
}

.gallery {
	padding-right:0px;
}

.image_gallery img {
	display:block;
	float:left;
	margin:0px 40px 40px 0px;
}

/* Form elements ----------------------------- */

#rex-xform {
	float:right;
	width:50%;
	font-size:13px;
	padding-bottom:40px;
}

#rex-xform ul.form_warning {
	list-style:none;
	padding-bottom:20px;
}

#rex-xform .form_warning {
	color:#ff0000;
}

#rex-xform p {
	padding-bottom:5px;
}

#rex-xform label {
	display:block;
}

#rex-xform input.text {
	font-family:'Ubuntu', sans-serif;
	font-size:13px;	
	width:296px;
	height:27px;
	padding:0px 10px;
	border:1px solid #cccccc;
}

#rex-xform textarea {
	font-family:'Ubuntu', sans-serif;
	font-size:13px;	
	width:296px;
	height:122px;
	padding:10px;
	border:1px solid #cccccc;
}

#rex-xform input.checkbox {
	float:left;	
	margin-right:10px;	
	position:relative;
	top:3px;	
}

#rex-xform input.submit {
	margin-top:20px;
	font-family:'Ubuntu', sans-serif;
	font-size:15px;		
	display:inline-block;
	background:url(more.png) right center no-repeat;
	line-height:32px;
	padding:0px 10px;
	color:#000000;
	border:none;
	cursor:pointer;
}

/* Cookie ------------------------------------ */

#cookie {
	position:fixed;
	left:20px;
	bottom:20px;
}

#cookie .box {
	width:320px;
	padding:25px;
	background:#ffffff;
}

#cookie-text {
	display:block;
	margin-bottom:15px;
}

#cookie a {
	color:#333333;
}

#cookie-accept {
	display:block;
	height:40px;
	line-height:40px;
	margin-bottom:15px;
	background:#ff9800;
	font-size:18px;
	cursor:pointer;
	text-align:center;
	text-decoration:none;
}

#cookie-close {
	display:block;
	height:40px;
	line-height:40px;
	cursor:pointer;
	text-align:center;
	background:#dfdfdf;
	text-decoration:none;
}